std::remove_cv< typename > Struct Template Reference
Metaprogramming
Inheritance diagram for std::remove_cv< typename >:
[legend]

## Public Types

typedef remove_const< typename remove_volatile< _Tp >::type > ::type | type

## Detailed Description

### template<typename>
struct std::remove_cv< typename >

remove_cv

Definition at line 151 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits